﻿/ /*custom css*/ /
a {
  text-decoration: none !important;
  color: #2299a4;
}

a.text-dark:focus,
a.text-dark:hover {
  color: #2293a4 !important;
  text-decoration: none !important;
}

.nav a {
  display: block;
  line-height: 22px;
  padding: 39px 15px;
  color: #444;
  font-weight: bold;
  font-size: 13px;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: "Raleway", sans-serif;
  -webkit-transition: margin 0.4s ease, padding 0.4s ease;
  -o-transition: margin 0.4s ease, padding 0.4s ease;
  transition: margin 0.4s ease, padding 0.4s ease;
}

.nav-item a {
  display: block;
  padding-right: 30px !important;
  color: #444;
  font-weight: bold;
  font-size: 13px;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: "Raleway", sans-serif;
  -webkit-transition: margin 0.4s ease, padding 0.4s ease;
  -o-transition: margin 0.4s ease, padding 0.4s ease;
  transition: margin 0.4s ease, padding 0.4s ease;
}

.nav-item a:hover {
  color: #2299a3;
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji",
    "Segoe UI Symbol";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #fff;
  line-height: 1.5;
  color: #555;
  font-family: "Raleway", sans-serif;
}

a {
  text-decoration: none !important;
  color: #2299a4;
}

a:hover {
  color: #ee785a;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #444;
  font-weight: 600;
  line-height: 1.5;
  margin: 0 0 30px 0;
  font-family: "Raleway", sans-serif;
}

h5,
h6 {
  margin-bottom: 20px;
}

h1 {
  font-size: 42px;
}

h2 {
  font-size: 30px;
}

h3 {
  font-size: 24px;
}

h4 {
  font-size: 18px;
}

h5 {
  font-size: 14px;
}

h6 {
  font-size: 12px;
}

h4 {
  font-weight: 600;
}

h5,
h6 {
  font-weight: bold;
}

h1 > span:not(.nocolor):not(.badge),
h2 > span:not(.nocolor):not(.badge),
h3 > span:not(.nocolor):not(.badge),
h4 > span:not(.nocolor):not(.badge),
h5 > span:not(.nocolor):not(.badge),
h6 > span:not(.nocolor):not(.badge) {
  color: #54a5a6;
}

p,
pre,
ul,
ol,
dl,
dd,
blockquote,
address,
table,
fieldset,
form {
  margin-bottom: 30px;
}

small {
  font-family: "Nunito", sans-serif;
}

hr.style10 {
  display: block;
  position: left;
  padding: 0;
  margin-left: 0;
  height: 10px;
  width: 260px;
  max-height: 0;
  font-size: 1px;
  line-height: 1;
  clear: both;
  border: none;
  border-top: 0px solid #876fa7;
  border-bottom: 15px solid #876fa7;
}

hr.style11 {
  display: block;
  position: left;
  padding: 0;
  margin-left: 0;
  height: 10px;
  width: 210px;
  max-height: 0;
  font-size: 1px;
  line-height: 1;
  clear: both;
  border: none;
  border-top: 0px solid #7f5faa;
  border-bottom: 12px solid #53a5a6;
}

.btn-primary {
  color: #fff;
  background-color: #254887;
  border-color: #254887;
}

.btn-primary:hover {
  background-color: #254887;
  border-color: #254887;
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}

.btn-secondary {
  color: #fff;
  background-color: #78002d;
  border-color: #78002d;
}

.btn-secondary:hover {
  background-color: #78002d;
  border-color: #78002d;
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}

.thin {
  font-weight: 500;
}

.bold {
  font-weight: 700;
}

.ls1 {
  letter-spacing: 1px !important;
}

.logo {
  height: 60px;
}

.footerlogo {
  width: 100px;
}

.footerborder {
  border-top: 5px solid #292929 !important;
}

.sociallink {
  font-size: 24px;
}

.nomargin {
  margin: 0px;
}

.noradius {
  border-radius: 0px !important;
  border-top-left-radius: 0px !important;
  border-top-right-radius: 0px !important;
}

.hero {
  min-height: 500px;
}

.pagetitle {
  color: white;
  font-size: 90px;
  max-width: 680px;
  line-height: 1;
  font-weight: 600;
  letter-spacing: -2px;
  max-width: 680px;
  margin: 0 auto;
  font-family: "Raleway", sans-serif;
}

.containersm {
  max-width: 1000px;
}

.max600 {
  max-width: 600px;
}

.text-teal {
  color: #2299a3;
}

.text-orange {
  color: #ee785a;
}

.text-purple {
  color: #7f5faa;
}

.text-dark {
  color: #444;
}

.text-white {
  color: #fff;
}

.text-twitter {
  color: #00adf4;
}

.text-facebook {
  color: #34589c;
}

.text-linkedin {
  color: #0078ad;
}

.text-light {
  color: #eee !important;
}

.lineonepointtwo {
  line-height: 1.2;
}

.text-shadow {
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}

.text-op {
  opacity: 0.8;
}

.bg-bluepurpgradient {
  background-image: linear-gradient(#876fa7, #2299a3);
}

.bg-orangepurplegradient {
  background-image: linear-gradient(-90deg, #ee785a, #544767);
}

.bg-dark {
  background-color: #333 !important;
}

.bg-light {
  background-color: #f8f9fa;
}

.bg-white {
  background-color: #fff;
}

.bg-purple {
  background-color: #7f5faa;
}

.bg-teal {
  background-color: #2299a3;
}

.bg-superdark {
  background-color: #292929;
}

.bg-about {
  background: url(./images/about.jpg) no-repeat center top;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.teammember {
  max-width: 160px;
}

.promo.promo-border {
  border: 8px solid #e5e5e5;
  border-radius: 3px;
  padding-left: 30px;
}

.promo.promo-mini {
  text-align: left;
  padding: 20px 25px;
}

.displayinline {
  display: inline;
}
/*custom dashboard onboarding overrides*/
.list-group-item.active {
  z-index: 2;
  color: inherit;
  background-color: #ffffff;
  border-color: rgba(0, 0, 0, 0.125);
  border-left: 5px solid #876fa7;
  border-right: 0px;
}

.list-group-item {
  position: relative;
  display: block;
  color: #6c757d;
  padding: 1.2rem 1.25rem;
  margin-bottom: -1px;
  background-color: #f8f9fa;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-left: 0px;
}

.progress {
  display: -ms-flexbox;
  display: flex;
  height: 1.3rem;
  overflow: hidden;
  font-size: 0.8rem;
  background-color: #f8f9fa;
  border-radius: 0.25rem;
  font-weight: bold;
}

.progress-bar {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: center;
  justify-content: center;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  background-color: #2299a3;
  transition: width 0.6s ease;
}

.stepicon {
  font-size: 1.2rem;
}

.onboardingheightfix {
  height: 510px;
  overflow: scroll;
}

.twitter-share-button {
  vertical-align: bottom;
}
/***** My Account Page ******/

.mainContainer {
  padding: 64px 32px 0 32px;
  max-width: 1100px;
  margin: 0 auto;
}

.box__oneSide {
  width: 100%;
  background-color: #f5f5f5;
  border-radius: 8px;
  padding: 48px 32px;
  margin: 0 12px 24px 12px;
  box-sizing: border-box;
}

.box__oneSide h2 {
  margin: 0;
  font-weight: 700;
  font-size: 24px;
}

.container--twoSides {
  display: flex;
  flex-wrap: nowrap;
  margin: 0 -12px;
}

.blue {
  color: #2299a4;
}

@media only screen and (max-width: 600px) {
  .container--twoSides {
    flex-wrap: wrap;
  }
}
.modal {
  z-index: 9999 !important;
}
.burger{
    width:50px;
    height:50px;
}